<FlippingBook> 
 
        <width>1200</width>  
        <height>800</height> 

        <scaleContent>true</scaleContent> 
        <firstPage>0</firstPage>  
        <alwaysOpened> false </alwaysOpened>  
        <autoFlip> 100 </autoFlip>  
        <flipOnClick> true </flipOnClick>  

        <staticshadowsDepth> 1 </staticshadowsDepth>
        <dynamicshadowsDepth> 1 </dynamicshadowsDepth>  

        <moveSpeed> 5 </moveSpeed>  
        <closeSpeed> 3 </closeSpeed>  
        <gotoSpeed> 3 </gotoSpeed> 
 
        <flipSound> sounds/01.mp3 </flipSound>  
        <pageBack> 0xB4DBF5 </pageBack> 
 
        <loadOnDemand> true </loadOnDemand>  
        <cachePages> true </cachePages> 
        <usePreloader> true </usePreloader> 
 
        <pages>  
            <page>images/01.jpg</page>  
            <page>images/02.jpg</page>  
            <page>images/03.jpg</page> 
            <page>images/04.jpg</page> 
            <page>images/05.jpg</page>  
            <page>images/06.jpg</page>  
            <page>images/07.jpg</page>  
            <page>images/08.jpg</page> 
            <page>images/09.jpg</page> 
            <page>images/10.jpg</page>  
            <page>images/11.jpg</page>
            <page>images/12.jpg</page>  
            <page>images/13.jpg</page>  
            <page>images/14.jpg</page>  
            <page>images/15.jpg</page> 
            <page>images/16.jpg</page>  
            <page>images/17.jpg</page>  
            <page>images/18.jpg</page>  
            <page>images/19.jpg</page> 
            <page>images/20.jpg</page> 
            <page>images/21.jpg</page>  
            <page>images/22.jpg</page>  
            <page>images/23.jpg</page>  
            <page>images/25.jpg</page> 
            <page>images/26.jpg</page> 
 	    <page>images/27.jpg</page>  
            <page>images/28.jpg</page>  
            <page>images/29.jpg</page>  
            <page>images/30.jpg</page> 
            <page>images/31.jpg</page> 
            <page>images/32.jpg</page>  
            <page>images/33.jpg</page>  
            <page>images/34.jpg</page>  
            <page>images/35.jpg</page> 
            <page>images/36.jpg</page> 
            <page>images/37.jpg</page>  
            <page>images/38.jpg</page>
            <page>images/39.jpg</page>  
            <page>images/40.jpg</page>  
            <page>images/41.jpg</page>  
            <page>images/42.jpg</page> 
            <page>images/43.jpg</page>  
            <page>images/44.jpg</page>  
            <page>images/45.jpg</page>  
            <page>images/46.jpg</page> 
            <page>images/47.jpg</page> 
            <page>images/48.jpg</page>  
            <page>images/49.jpg</page>  
            <page>images/50.jpg</page>  
            <page>images/51.jpg</page> 
            <page>images/52.jpg</page>
            <page>images/53.jpg</page> 
            <page>images/54.jpg</page> 
            <page>images/55.jpg</page>  
            <page>images/56.jpg</page>
            <page>images/57.jpg</page>  
            <page>images/58.jpg</page>  
            <page>images/59.jpg</page>  
            <page>images/60.jpg</page> 
            <page>images/61.jpg</page>  
            <page>images/62.jpg</page>  
            <page>images/63.jpg</page>  
            <page>images/64.jpg</page> 
            <page>images/65.jpg</page> 
            <page>images/67.jpg</page>  
            <page>images/68.jpg</page>  
            <page>images/69.jpg</page>  
            <page>images/70.jpg</page> 
            <page>images/71.jpg</page>
            <page>images/63.jpg</page>  
            <page>images/64.jpg</page> 
            <page>images/65.jpg</page> 
            <page>images/67.jpg</page>  
            <page>images/68.jpg</page>  
            <page>images/69.jpg</page>  
            <page>images/70.jpg</page> 
            <page>images/71.jpg</page>
            <page>images/72.jpg</page>  
            <page>images/73.jpg</page> 
            <page>images/74.jpg</page> 
            <page>images/75.jpg</page>  
            <page>images/76.jpg</page>  
            <page>images/77.jpg</page>  
            <page>images/78.jpg</page> 
            <page>images/79.jpg</page>
            <page>images/80.jpg</page>  
            <page>images/81.jpg</page> 
            <page>images/82.jpg</page> 
            <page>images/83.jpg</page>  
            <page>images/84.jpg</page>  
            <page>images/85.jpg</page>  
            <page>images/86.jpg</page> 
            <page>images/87.jpg</page>
            <page>images/88.jpg</page>
            <page>images/89.jpg</page> 
            <page>images/90.jpg</page>
            <page>images/91.jpg</page>  
            <page>images/92.jpg</page> 
            <page>images/93.jpg</page> 
            <page>images/94.jpg</page>  
            <page>images/95.jpg</page>  
            <page>images/96.jpg</page>  
           
        </pages>  
</FlippingBook>